local fn = _gn(0xA9DA48FAB8A76C12)
--- ped = Ped you want to perform this task.
-- target = the Entity they should aim at.
-- distanceToStopAt = distance from the target, where the ped should stop to aim.
-- StartAimingDist = distance where the ped should start to aim.
function Global.TaskGotoEntityAiming(ped, target, distanceToStopAt, StartAimingDist)
	return fn(ped, target, distanceToStopAt, StartAimingDist)
end
